<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
    <title>beboss-metlife</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content="Beboss"/>
    
    <h:outputStylesheet library = "css" name="pages/login-register-lock.css" />
    <h:outputStylesheet library = "css" name="style.min.css" />
    <h:outputStylesheet library = "css" name="footable.bootstrap.min.css" />
    <h:outputStylesheet library = "css" name="pages/contact-app-page.css" />
    <h:outputStylesheet library = "css" name="pages/footable-page.css" />
        

         
    <h:outputScript name="js/jquery/jquery-3.2.1.min.js" />
    <h:outputScript name="js/popper/popper.min.js" />
    <h:outputScript name="js/bootstrap/bootstrap.min.js" />
	<h:outputScript name="js/perfect-scrollbar.jquery.min.js" />
	<h:outputScript name="js/waves.js" />
	<h:outputScript name="js/sidebarmenu.js" />
	<h:outputScript name="js/sticky-kit.min.js" />
	<h:outputScript name="js/jquery.sparkline.min.js" />
	<h:outputScript name="js/moment.js" />
	<h:outputScript name="js/popper.min.js" />
	<h:outputScript name="js/footable.min.js" />
</h:head>
<h:body styleClass="skin-default-dark fixed-layout">
    <div id="container">
        <div id="content">
            <ui:insert name="content">
                    [Template content will be inserted here]
         	</ui:insert>
        </div>
        <footer class="footer">
            © 2019 BEBOSS
        </footer>
    </div>
</h:body>
</html>
